p {
  line-height: 130%;
}

td {
  line-height: 130%;
  font-size: small;
}

h1 {
  line-height: 130%;
}

div.main {
  font-size: small;
  line-height: 130%;
}

div.footer {
  font-size: x-small; 
}

div.caption {
  font-size: x-small;
}

span.navbar-header {
  font-size: x-small;
  line-height: 120%;
}

span.navbar-items {
  font-size: x-small;
  line-height: 120%;
}

td.navbar-item {
  font-size: x-small;
  line-height: 120%;
}

span.index-header {
  font-size: x-small;
}

span.index-items {
  font-size: x-small;
}